@font-face {
  font-family: Muller;
  src: url('../fonts/Muller-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Muller;
  src: url('../fonts/Muller-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --dark: #1d1d1b;
  --transparent: transparent;
  --beige: #a07854;
  --white: white;
  --beige_2: #d7b99f;
  --beige-light: #f3ede4;
  --dark-opacity: #1d1d1b66;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: var(--dark);
  letter-spacing: .32px;
  font-family: Muller, Arial, sans-serif;
  font-size: 16rem;
  font-weight: 300;
  line-height: 137.5%;
}

h1 {
  letter-spacing: 8rem;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 12rem;
  font-size: 40rem;
  font-weight: 300;
  line-height: 130%;
}

h2 {
  letter-spacing: 5.6rem;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 28rem;
  font-weight: 300;
  line-height: 114%;
}

h3 {
  letter-spacing: normal;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24rem;
  font-weight: 400;
  line-height: 120%;
}

p {
  margin-bottom: 0;
}

a {
  text-decoration: none;
}

.main {
  overflow: clip;
}

.footer {
  background-color: var(--dark);
}

.navbat-layout {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 3fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 24rem;
  padding-bottom: 24rem;
  display: grid;
}

.navbar {
  background-color: var(--transparent);
}

.navbar-navigation-layout {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.navbar-contacts-box.mobile-state {
  display: none;
}

.button {
  background-color: var(--dark);
  height: 57rem;
  color: var(--white);
  letter-spacing: .28px;
  text-transform: uppercase;
  border: 1px solid #000;
  justify-content: center;
  align-items: center;
  padding: 2rem 24rem 0;
  font-size: 14rem;
  font-weight: 400;
  line-height: 100%;
  transition: border-color .3s, background-color .3s, color .3s;
  display: flex;
}

.button:hover {
  background-color: #292929;
}

.button:disabled {
  opacity: .3;
  pointer-events: none;
}

.button.gold-stroke-button {
  border-color: var(--beige);
  background-color: var(--transparent);
  color: var(--beige);
}

.button.gold-stroke-button:hover {
  background-color: var(--beige);
  color: var(--white);
}

.button.gold-solid-button {
  background-color: var(--beige_2);
  color: var(--dark);
  -webkit-text-stroke-color: var(--white);
  margin-top: 12rem;
}

.button.gold-solid-button:hover {
  background-color: var(--beige);
  color: var(--white);
}

.button.black-stroke-button {
  background-color: var(--transparent);
  height: 36rem;
  color: var(--dark);
  padding-left: 16rem;
  padding-right: 16rem;
  font-size: 12rem;
}

.button.black-stroke-button:hover {
  border-color: var(--beige);
  background-color: var(--beige);
  color: var(--white);
}

.button.black-stroke-button.dissable-state {
  opacity: .2;
  pointer-events: none;
}

.button.mobile-nav-button {
  display: none;
}

.logo {
  width: 342rem;
  display: flex;
}

.nav-link {
  letter-spacing: .28px;
  text-transform: uppercase;
  margin: -12rem;
  padding: 12rem;
  font-size: 14rem;
  font-weight: 400;
  line-height: 142%;
  transition: color .3s;
}

.nav-link:hover {
  color: var(--beige);
}

.nav-menu {
  margin-top: 24rem;
}

.navlinks-box {
  grid-column-gap: 24rem;
  grid-row-gap: 24rem;
  display: flex;
}

.text-size-14 {
  font-size: 14rem;
  line-height: 142.857%;
}

.text-size-14.text-weight-normal {
  font-weight: 400;
}

.text-size-14.text-weight-normal.uppercase-text {
  text-transform: uppercase;
}

.text-size-14.text-weight-normal.uppercase-text.link {
  transition: color .3s;
}

.text-size-14.text-weight-normal.uppercase-text.link:hover {
  color: var(--beige);
}

.navbar-contacts-list {
  grid-column-gap: 16rem;
  grid-row-gap: 16rem;
  margin-top: 16rem;
  display: flex;
}

.navbar-contact-item {
  width: 24rem;
  height: 24rem;
}

.contact-vector {
  width: auto;
  height: 100%;
}

.container {
  max-width: 100%;
  padding-left: 150rem;
  padding-right: 150rem;
}

.container.navigation-container {
  padding-left: 24rem;
  padding-right: 24rem;
}

.section.hero-section {
  background-color: var(--beige-light);
}

.section.pay-section {
  background-image: url('../images/bg.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.cover-layout {
  padding-top: 48rem;
  padding-bottom: 135rem;
  position: relative;
}

.partners-list {
  grid-column-gap: 24rem;
  grid-row-gap: 24rem;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.partners-list.footer-partners {
  grid-column-gap: 32rem;
  grid-row-gap: 32rem;
  grid-template-rows: auto;
  grid-template-columns: max-content max-content 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  place-items: center stretch;
  display: grid;
}

.partners-list.hide {
  display: none;
}

.partner-item {
  grid-column-gap: 7rem;
  grid-row-gap: 7rem;
  display: flex;
}

.partner-icon {
  width: 24rem;
  height: 24rem;
  display: flex;
}

.partner-icon.footer-partner-icon {
  width: 94rem;
  height: auto;
}

.partner-icon.footer-partner-icon.second-logo {
  width: 46rem;
}

.partner-name-box {
  align-self: center;
}

.text-size-12 {
  font-size: 12rem;
  line-height: 125%;
}

.text-size-12.text-weight-normal {
  letter-spacing: 0;
  font-weight: 400;
}

.text-size-12.text-weight-normal.uppercase-text {
  text-transform: uppercase;
}

.text-size-12.text-weight-normal.uppercase-text.person-position-text {
  color: var(--beige);
  letter-spacing: .48px;
  text-transform: uppercase;
}

.text-size-12.text-weight-normal.uppercase-text.numbers-description-text {
  color: var(--dark-opacity);
  text-transform: uppercase;
  line-height: 133%;
}

.text-size-12.text-weight-normal.uppercase-text.text-color-beige-2 {
  color: var(--beige_2);
  line-height: 133%;
}

.text-size-12.text-weight-normal.uppercase-text.text-color-beige {
  color: var(--beige);
}

.font-size-9 {
  letter-spacing: .36px;
  font-size: 9rem;
  line-height: 133%;
}

.font-size-9.uppercase-text {
  text-transform: uppercase;
}

.font-size-9.uppercase-text.text-color-opacity-black {
  color: var(--dark-opacity);
}

.font-size-9.uppercase-text.text-color-opacity-white {
  color: #fff6;
}

.font-size-9.uppercase-text.text-color-opacity-white.mobile-text-size-6 {
  letter-spacing: .2px;
}

.cover-buttons-box {
  grid-column-gap: 16rem;
  grid-row-gap: 16rem;
  justify-content: flex-start;
  align-items: center;
  max-width: 415rem;
  margin-top: 40rem;
  display: flex;
}

.heading {
  text-transform: uppercase;
}

.cover-heading-box {
  max-width: 452rem;
  margin-top: 55rem;
}

.cover-image {
  height: 100%;
  position: absolute;
  inset: auto auto 0 494rem;
}

.about-layout {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 80rem;
  padding-bottom: 79rem;
  display: flex;
}

.about-content-grid {
  grid-column-gap: 40rem;
  grid-row-gap: 24rem;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-top: 48rem;
  display: grid;
}

.rich-text p {
  margin-bottom: 5rem;
}

.about-quote-box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border: 1px solid var(--beige_2);
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  width: 353rem;
  max-height: 444rem;
  padding: 24rem;
  display: flex;
}

.svg {
  width: 24rem;
}

.about-quote {
  grid-column-gap: 20rem;
  grid-row-gap: 20rem;
  flex-flow: column;
  display: flex;
}

.about-quote-person-box {
  grid-column-gap: 16rem;
  grid-row-gap: 16rem;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.person-avatar {
  width: 56rem;
  height: 56rem;
}

.person-name {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.font-weight-normal {
  font-weight: 400;
  line-height: 125%;
}

.about-numbers-list {
  grid-column-gap: 12rem;
  grid-row-gap: 12rem;
  border-top: 1px solid var(--beige_2);
  grid-template-rows: auto;
  grid-template-columns: 213rem 156rem 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  margin-top: 11rem;
  padding-top: 16rem;
  display: grid;
}

.about-numbers-item {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.font-size-20 {
  letter-spacing: 2.4px;
  font-size: 20rem;
  line-height: 125%;
}

.font-size-20.no-spacing-text {
  letter-spacing: 0;
  font-weight: 400;
}

.pay-layout {
  justify-content: flex-end;
  align-items: center;
  padding-top: 32rem;
  padding-bottom: 38rem;
  display: flex;
}

.about-pay-box {
  background-color: var(--dark);
  width: 570rem;
  color: var(--white);
  padding: 32rem 32rem 25rem;
}

.pay-instuction-item {
  grid-column-gap: 12rem;
  grid-row-gap: 12rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 16rem;
}

.pay-item-text-box {
  grid-column-gap: 8rem;
  grid-row-gap: 8rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 16rem;
  margin-bottom: 7rem;
  display: flex;
}

.localization-box {
  grid-column-gap: 8rem;
  grid-row-gap: 8rem;
  display: flex;
}

.icon {
  flex: none;
  width: 16rem;
  height: 16rem;
}

.name-box {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.divider {
  background-color: var(--beige);
  width: 100%;
  height: 1px;
  margin-top: 32rem;
  margin-bottom: 32rem;
}

.pay-steps-box {
  grid-column-gap: 12rem;
  grid-row-gap: 12rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  margin-top: 11rem;
  display: flex;
}

.pay-step {
  background-color: #272725;
  border: .5px solid #a0785480;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 16rem 12rem 12rem;
  display: flex;
}

.div-block {
  grid-column-gap: 8rem;
  grid-row-gap: 8rem;
  color: var(--beige_2);
  letter-spacing: .48px;
  text-transform: uppercase;
  justify-content: flex-start;
  align-items: center;
  font-size: 12rem;
  line-height: 133%;
  display: flex;
}

.pay-description-text {
  margin-top: 8rem;
  margin-left: 12rem;
}

.footer-layout {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: var(--white);
  grid-template-rows: auto;
  grid-template-columns: 1fr max-content 1fr;
  grid-auto-columns: 1fr;
  place-items: center stretch;
  padding-top: 24rem;
  padding-bottom: 22rem;
  display: grid;
}

.footer-logo {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 228rem;
  font-size: 9.33rem;
  display: flex;
}

.footer-links {
  grid-column-gap: 24rem;
  grid-row-gap: 24rem;
  color: var(--white);
  display: flex;
}

.maps-layout {
  padding-top: 80rem;
  padding-bottom: 78rem;
}

.maps-heading-box {
  grid-column-gap: 12rem;
  grid-row-gap: 12rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.maps-list {
  grid-column-gap: 40rem;
  grid-row-gap: 40rem;
  flex-flow: column;
  margin-top: 48rem;
  display: flex;
}

.map-item {
  height: 400rem;
  display: flex;
}

.map-item.revers-item {
  flex-flow: row-reverse;
  display: flex;
}

.map-text-box {
  border: 1px solid var(--beige_2);
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-width: 591rem;
  height: 100%;
  padding: 37rem 40rem 40rem;
  display: flex;
}

.div-block-4 {
  grid-column-gap: 24rem;
  grid-row-gap: 24rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 450rem;
  display: flex;
}

.text-size-24 {
  color: #1d1d1bd9;
  font-size: 24rem;
  font-weight: 400;
  line-height: 120%;
}

.tag-text {
  background-color: var(--beige);
  color: var(--white);
  letter-spacing: .48px;
  text-transform: uppercase;
  padding: 8rem 5rem 5rem;
  font-family: Muller, Arial, sans-serif;
  font-size: 12rem;
  font-weight: 400;
  line-height: 133%;
}

.tag-text.empty-state {
  border: 1px solid var(--beige_2);
  background-color: var(--transparent);
  width: 80rem;
}

.tag-list {
  grid-column-gap: 8rem;
  grid-row-gap: 8rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.tag-list.hide {
  display: none;
}

.image-2 {
  position: absolute;
}

.image-3 {
  z-index: 9999;
  opacity: .5;
  filter: invert();
  pointer-events: none;
  display: block;
  position: absolute;
  inset: 0%;
}

.about-subheading {
  max-width: 700rem;
}

.brand {
  grid-column-gap: 15rem;
  grid-row-gap: 15rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  font-size: 14rem;
  line-height: 128%;
  display: flex;
}

.map-box {
  flex: 1;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.map-stub {
  z-index: 2;
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: none;
  position: relative;
}

.text-stub {
  background-color: var(--beige);
  width: 240rem;
  color: var(--white);
  text-align: center;
  letter-spacing: 3.6rem;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  padding-top: 12rem;
  padding-bottom: 10rem;
  font-size: 24rem;
  line-height: 120%;
  display: none;
  position: absolute;
}

.code-embed {
  z-index: 1;
  width: 100%;
  height: 100%;
  margin-bottom: 0;
  display: flex;
  position: relative;
}

.widget-modal {
  z-index: 9999;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
  inset: 0%;
}

.widget-modal-background {
  z-index: 0;
  background-color: var(--dark-opacity);
  position: absolute;
  inset: 0%;
}

.widget-embed {
  z-index: 1;
  border: 1px solid var(--beige_2);
  max-width: 596rem;
  margin-top: 26rem;
  position: relative;
}

.widget-box {
  background-color: var(--white);
  width: 100%;
  max-width: 660rem;
  margin-top: 0;
  padding: 32rem;
  position: relative;
  overflow: auto;
}

.paragraph {
  letter-spacing: 5.6rem;
  text-transform: uppercase;
  font-size: 28rem;
  line-height: 114%;
}

.widget-layout {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100vh;
  padding-top: 80rem;
  padding-bottom: 0;
  display: flex;
  overflow: auto;
}

.svg-2 {
  width: 36rem;
  height: 36rem;
}

.widget-modal-close-button {
  cursor: pointer;
  width: 36rem;
  height: 36rem;
  position: absolute;
  inset: 30rem 30rem auto auto;
}

.start-modal {
  z-index: 9999;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
  inset: 0%;
}

.start-modal-background {
  z-index: 0;
  background-color: var(--dark-opacity);
  position: absolute;
  inset: 0%;
}

.form-block {
  z-index: 1;
  background-color: var(--white);
  width: 660rem;
  margin-bottom: 0;
  padding: 32rem;
  position: relative;
}

.start-modal-close-button {
  cursor: pointer;
  width: 36rem;
  height: 36rem;
  position: absolute;
  inset: 30rem 30rem auto auto;
}

.div-block-5 {
  margin-top: 24rem;
}

.div-block-6 {
  grid-column-gap: 16rem;
  grid-row-gap: 16rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 24rem;
  margin-bottom: 32rem;
  display: flex;
}

.checkbox-field {
  letter-spacing: .48px;
  text-transform: uppercase;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 0;
  padding-left: 0;
  font-size: 12rem;
  line-height: 133%;
  display: flex;
}

.checkbox-label {
  margin-bottom: 0;
}

.checkbox {
  border: 1px solid var(--dark);
  border-radius: 0;
  flex: none;
  width: 12rem;
  height: 12rem;
  margin-top: 0;
  margin-left: 0;
  margin-right: 12rem;
  transition: border-color .2s;
}

.checkbox:hover {
  border-color: var(--beige);
}

.checkbox:active {
  outline-offset: 0px;
  outline: 3px #1d1d1b;
}

.checkbox.w--redirected-checked {
  border-color: var(--dark);
  background-color: var(--dark);
  outline-offset: 0px;
  background-image: url('../images/check.svg');
  background-position: 0 0;
  background-size: cover;
  outline: 3px #1d1d1b;
  margin-top: 0;
  margin-left: 0;
}

.checkbox.w--redirected-focus {
  outline-offset: 0px;
  outline: 3px #1d1d1b;
  box-shadow: 0 2px 5px #0000;
}

.gold-link {
  color: var(--beige);
}

.navbar-logos-box {
  grid-column-gap: 66rem;
  grid-row-gap: 66rem;
  grid-template-rows: auto;
  grid-template-columns: 237rem 315rem 237rem;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-end;
  display: grid;
}

.logo-path {
  width: 63rem;
}

.logo-text {
  width: 315rem;
}

.image-4 {
  width: 28rem;
  height: 28rem;
}

.navbar-logo {
  grid-column-gap: 14rem;
  grid-row-gap: 14rem;
  justify-content: flex-start;
  align-items: center;
  font-size: 20rem;
  font-weight: 400;
  line-height: 100%;
  display: flex;
  position: relative;
  left: 17rem;
}

.navbar-logo.montecarlo-logo {
  left: 0;
}

.success-message {
  opacity: 0;
}

.hide {
  display: none;
}

.navlogo {
  width: 103rem;
}

.navlogo.montecarlo-logo {
  width: 237rem;
}

.map-link {
  z-index: 50;
  width: 240rem;
  height: 44rem;
  margin-bottom: 20rem;
  margin-left: 20rem;
  position: absolute;
  inset: auto auto 0% 0%;
}

.person-position-text {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  color: var(--beige);
  letter-spacing: -.32rem;
  text-transform: uppercase;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 8rem;
  line-height: 12rem;
  display: flex;
}

.text-block {
  line-height: 12rem;
}

@media screen and (min-width: 1280px) {
  .container.navigation-container {
    max-width: none;
  }
}

@media screen and (min-width: 1440px) {
  .container {
    max-width: 1140px;
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 991px) {
  .about-subheading {
    max-width: 700rem;
  }
}

@media screen and (max-width: 767px) {
  .button.black-stroke-button {
    margin-top: 32px;
  }

  .container {
    padding-left: 20rem;
    padding-right: 20rem;
  }

  .about-content-grid {
    place-items: center start;
  }

  .map-item {
    flex-flow: column;
    height: auto;
  }

  .map-item.revers-item {
    flex-flow: column;
  }

  .map-text-box {
    max-width: none;
  }

  .tag-text.empty-state {
    height: 32rem;
  }
}

@media screen and (max-width: 479px) {
  body {
    letter-spacing: 0;
    line-height: 125%;
  }

  h1 {
    letter-spacing: 4.8rem;
    font-size: 24rem;
    line-height: 137%;
  }

  h2 {
    letter-spacing: 4rem;
    font-size: 20rem;
    line-height: 150%;
  }

  h3 {
    font-size: 19rem;
    line-height: 126%;
  }

  .navbat-layout {
    justify-content: center;
    place-items: flex-start stretch;
    padding-top: 16rem;
    padding-bottom: 16rem;
    display: flex;
  }

  .navbar-contacts-box {
    display: none;
  }

  .navbar-contacts-box.mobile-state {
    border-top: 1px solid var(--beige);
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 40rem;
    display: flex;
  }

  .button {
    flex: 1;
    height: 59rem;
    padding-left: 24rem;
    padding-right: 24rem;
  }

  .button.gold-stroke-button {
    flex: 1;
    max-width: 149rem;
  }

  .button.gold-solid-button {
    flex: none;
    margin-top: 9rem;
    padding-left: 24rem;
    padding-right: 24rem;
  }

  .button.black-stroke-button {
    flex: none;
    margin-top: 32rem;
  }

  .button.navbar-button {
    display: none;
  }

  .button.mobile-nav-button {
    margin-top: 75rem;
    display: flex;
  }

  .button.no-padding-button {
    padding-left: 0;
    padding-right: 0;
  }

  .logo {
    width: 261rem;
  }

  .nav-link {
    border-top: 1px solid var(--beige_2);
    width: 100%;
    margin: 0;
    padding: 24rem 0;
  }

  .nav-menu {
    background-color: var(--white);
    flex-flow: column;
    margin-top: 0;
    padding-left: 16rem;
    padding-right: 16rem;
  }

  .navlinks-box {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 40rem;
  }

  .container, .container.navigation-container {
    padding-left: 16rem;
    padding-right: 16rem;
  }

  .section.pay-section {
    background-color: var(--dark);
    background-position: 50% 0;
    background-size: auto 230rem;
  }

  .cover-layout {
    padding-top: 13rem;
    padding-bottom: 0;
  }

  .partners-list {
    grid-column-gap: 0rem;
    grid-row-gap: 19rem;
    flex-flow: wrap-reverse;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .partners-list.footer-partners {
    grid-column-gap: 32rem;
    grid-row-gap: 32rem;
    flex-flow: row;
    display: flex;
  }

  .partner-item {
    grid-column-gap: 9rem;
    grid-row-gap: 9rem;
    flex: none;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .partner-item.footer-item {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .partner-icon {
    flex: none;
    width: 24rem;
    height: 24rem;
  }

  .partner-icon.footer-partner-icon {
    justify-content: flex-start;
    align-items: center;
    width: 95rem;
    height: auto;
  }

  .partner-name-box.footer-name {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    display: flex;
  }

  .text-size-12.text-weight-normal.uppercase-text.text-color-beige-2 {
    letter-spacing: .5rem;
  }

  .text-size-12.text-weight-normal.mobile-size-8 {
    font-size: 11.34rem;
    line-height: 100%;
  }

  .font-size-9.uppercase-text.text-color-opacity-white.mobile-text-size-6 {
    font-size: 6rem;
  }

  .cover-buttons-box {
    justify-content: space-between;
    align-items: center;
    margin-top: 16rem;
  }

  .cover-heading-box {
    margin-top: 25rem;
  }

  .cover-image {
    width: 120%;
    max-width: none;
    height: 100%;
    margin-top: 18rem;
    position: relative;
    bottom: auto;
    left: -10%;
  }

  .about-layout {
    padding-top: 56rem;
    padding-bottom: 64rem;
  }

  .about-content-grid {
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
    margin-top: 34rem;
  }

  .about-quote-box {
    grid-column-gap: 24rem;
    grid-row-gap: 24rem;
    width: auto;
    max-height: none;
    margin-top: 28rem;
  }

  .about-quote {
    grid-column-gap: 9rem;
    grid-row-gap: 9rem;
  }

  .about-numbers-list {
    grid-template-columns: 1fr 1fr;
    place-items: start stretch;
    margin-top: 24rem;
  }

  .font-size-20 {
    letter-spacing: 2.2rem;
    font-size: 18rem;
  }

  .font-size-20.no-spacing-text {
    font-size: 18rem;
    font-weight: 400;
    line-height: 127%;
  }

  .pay-layout {
    padding-top: 230rem;
    padding-bottom: 16rem;
  }

  .about-pay-box {
    width: auto;
    padding: 16rem 0 0;
    top: 0;
  }

  .pay-instuction-item {
    margin-top: 22rem;
  }

  .footer-layout {
    grid-column-gap: 32rem;
    grid-row-gap: 32rem;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    place-items: start center;
    padding-top: 9rem;
  }

  .footer-links {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .maps-layout {
    padding-top: 56rem;
  }

  .maps-heading-box {
    grid-column-gap: 16rem;
    grid-row-gap: 16rem;
    text-align: center;
  }

  .map-item {
    flex-flow: column;
    height: auto;
  }

  .map-item.revers-item {
    flex-flow: column;
  }

  .map-text-box {
    max-width: none;
    padding: 24rem 24rem 24rem 23rem;
  }

  .div-block-4 {
    grid-column-gap: 16rem;
    grid-row-gap: 16rem;
    width: auto;
  }

  .text-size-24 {
    font-size: 19rem;
    line-height: 126%;
  }

  .tag-text {
    letter-spacing: .9rem;
  }

  .tag-text.empty-state {
    height: 32px;
    color: var(--transparent);
  }

  .image-3 {
    position: fixed;
    top: auto;
  }

  .about-subheading {
    max-width: none;
    margin-bottom: 11rem;
  }

  .menu-button {
    z-index: 10000;
    justify-content: center;
    align-items: center;
    width: 24rem;
    height: 24rem;
    padding: 0;
    display: flex;
    position: absolute;
    top: 24rem;
    left: 16rem;
  }

  .menu-button.w--open {
    background-color: var(--transparent);
  }

  .brand {
    grid-column-gap: 5rem;
    grid-row-gap: 5rem;
    width: 92rem;
    padding-left: 0;
  }

  .heading-2 {
    margin-bottom: 6rem;
  }

  .burger-close-icon {
    opacity: 0;
    display: block;
    position: absolute;
    inset: 0%;
  }

  .burger-open-icon {
    width: 100%;
    height: 100%;
    display: flex;
  }

  .menu-button-icon-box {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    display: flex;
    position: relative;
  }

  .map-box {
    flex: none;
    order: -9999;
    height: 260rem;
  }

  .text-stub {
    letter-spacing: 2.3rem;
    width: 157rem;
    font-size: 15.75rem;
    line-height: 120%;
  }

  .paragraph {
    letter-spacing: 4px;
    font-size: 20rem;
    line-height: 160%;
  }

  .widget-layout {
    padding-left: 16rem;
    padding-right: 16rem;
  }

  .widget-modal-close-button {
    width: 30rem;
    height: 30rem;
    top: 32rem;
    right: 32rem;
  }

  .form-block {
    width: 100%;
    max-width: 361rem;
    padding: 16rem;
  }

  .div-block-5 {
    margin-top: 16rem;
  }

  .div-block-6 {
    margin-top: 16rem;
    margin-bottom: 24rem;
  }

  .navbar-logos-box {
    grid-column-gap: 20rem;
    grid-row-gap: 20rem;
    grid-template-columns: 69rem 92rem 69rem;
    grid-auto-columns: 1fr;
    place-items: start stretch;
  }

  .logo-path {
    width: 20rem;
  }

  .logo-text {
    width: 100%;
  }

  .image-4 {
    width: 24rem;
    height: 24rem;
  }

  .navbar-logo {
    font-size: 17.5rem;
    left: 6rem;
  }

  .navlogo {
    width: 30rem;
  }

  .navlogo.montecarlo-logo {
    width: 69rem;
  }

  .mobile-player {
    display: block;
  }
}

#w-node-_38cf509a-f945-cd85-a29b-48dd004de148-ebf00d32 {
  justify-self: center;
}

#w-node-_02263134-5343-3921-ea08-4eea3c53e497-ebf00d32, #w-node-f761e516-f2f0-d6a1-f919-ec1d47112fa4-ebf00d32 {
  justify-self: end;
}

#w-node-f6d1bdd1-db46-4563-d037-894f4e2b3f05-ebf00d32 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_9d7d3be9-f900-1327-3014-7f9f9a026406-ebf00d32 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_31e98cdf-8ea4-d81b-e97e-87412f5e095c-ebf00d32 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_6c8bda5d-3c18-b421-175c-9bc0c1ff13b0-ebf00d32 {
  grid-area: span 3 / span 1 / span 3 / span 1;
}

#w-node-_55091d4d-6e59-6675-22d8-73acb3a7da3f-ebf00d32 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_6457e827-9d1e-2492-86ba-8fe5659ac222-ebf00d32 {
  place-self: center end;
}

@media screen and (max-width: 479px) {
  #w-node-_38cf509a-f945-cd85-a29b-48dd004de148-ebf00d32 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_67f8ed2b-c68b-b59f-56d0-1d2de5371a77-ebf00d32 {
    grid-area: 1 / 2 / 2 / 3;
  }

  #w-node-_02263134-5343-3921-ea08-4eea3c53e497-ebf00d32 {
    grid-area: 1 / 3 / 2 / 4;
  }

  #w-node-_0e712592-b7de-d8f4-9102-2aecef691566-ebf00d32 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-f6d1bdd1-db46-4563-d037-894f4e2b3f05-ebf00d32 {
    grid-column: span 1 / span 1;
  }

  #w-node-_9d7d3be9-f900-1327-3014-7f9f9a026406-ebf00d32, #w-node-_31e98cdf-8ea4-d81b-e97e-87412f5e095c-ebf00d32 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_6c8bda5d-3c18-b421-175c-9bc0c1ff13b0-ebf00d32 {
    grid-area: 5 / 1 / 6 / 2;
  }

  #w-node-_55091d4d-6e59-6675-22d8-73acb3a7da3f-ebf00d32 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_4a77ed6f-2697-6705-8018-e93d9c9ded17-ebf00d32 {
    place-self: start center;
  }

  #w-node-_6457e827-9d1e-2492-86ba-8fe5659ac222-ebf00d32 {
    justify-self: center;
  }
}


@font-face {
  font-family: 'Muller';
  src: url('../fonts/Muller-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Muller';
  src: url('../fonts/Muller-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}